From e97f1b6316a064d41c2262b08eda52e0d0a37999 Mon Sep 17 00:00:00 2001
From: sajolida <sajolida@pimienta.org>
Date: Wed, 25 Mar 2020 04:08:30 +0000
Subject: [PATCH] Rename /doc/first_steps/startup_options/* into welcome_screen
 (#15122)

---
 templates/website/nginx/rewrite_rules.conf.erb | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/templates/website/nginx/rewrite_rules.conf.erb b/templates/website/nginx/rewrite_rules.conf.erb
index d67aa46c..fced8e4e 100644
--- a/templates/website/nginx/rewrite_rules.conf.erb
+++ b/templates/website/nginx/rewrite_rules.conf.erb
@@ -78,6 +78,10 @@ rewrite ^/doc/first_steps/installation/manual/?$ /install permanent;
 rewrite ^/doc/first_steps/installation/manual/linux/?$ /install/linux/usb/overview permanent;
 rewrite ^/doc/first_steps/installation/manual/mac/?$ /install/mac/usb/overview permanent;
 rewrite ^/doc/first_steps/installation/manual/windows/?$ /install/win/usb/overview permanent;
+rewrite ^/doc/first_steps/startup_options/?$ /doc/first_steps/welcome_screen permanent;
+rewrite ^/doc/first_steps/startup_options/administration_password/?$ /doc/first_steps/welcome_screen/administration_password permanent;
+rewrite ^/doc/first_steps/startup_options/bridge_mode/?$ /doc/first_steps/welcome_screen/bridge_mode permanent;
+rewrite ^/doc/first_steps/startup_options/mac_spoofing/?$ /doc/first_steps/welcome_screen/mac_spoofing permanent;
 rewrite ^/doc/get/trusting_tails_signing_key/?$ "/install/download#openpgp" permanent;
 rewrite ^/doc/get/verify_the_iso_image_using_gnome/?$ "/install/download#openpgp" permanent;
 rewrite ^/doc/get/verify_the_iso_image_using_other_operating_systems/?$ "/install/download#openpgp" permanent;
-- 
2.20.1

